<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
  <a class="navbar-brand" href="#">Logo</a>
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link" routerLink="/admin-dashboard">Admin Home</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="/admin-product-list">Manage Products</a>
    </li>
     <li class="nav-item">
      <a class="nav-link" routerLink="/Employee-details">Employees</a>
    </li>     
  </ul>
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a *ngIf="isLoggedIn" class="nav-link"> Welcome {{LoggedInUser}}</a>      
       </li>
    <li class="nav-item">     
      <a *ngIf="!isLoggedIn"class="nav-link" routerLink="/login">Login</a>
       <a *ngIf="isLoggedIn" class="nav-link" (click) = "logout()" style="cursor:pointer">Logout</a>
    </li>
    </ul>  
</nav>